Subject: I-D Action: draft-ppsenak-lsr-igp-pfx-reach-loss-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 12:50:28 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IGP Prefix Reachability Loss Anouncement
        Authors         : Peter Psenak
                          Les Ginsberg
                          Daniel Voyer
	Filename        : draft-ppsenak-lsr-igp-pfx-reach-loss-00.txt
	Pages           : 8
	Date            : 2022-03-07

Abstract:
   In the presence of summarization, there is a need to signal loss of
   reachability to an individual prefix covered by the summary in order
   to enable fast convergence away from paths to the node which owns the
   prefix which is no longer reachable.  This document describes how to
   use existing protocol mechanisms in IS-IS and OSPF to advertise such
   prefix reachability loss.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ppsenak-lsr-igp-pfx-reach-loss/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ppsenak-lsr-igp-pfx-reach-loss-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts